Bug 1550039 - [OVN] TrunkTest.test_subport_connectivity - failed
Summary: [OVN] TrunkTest.test_subport_connectivity - failed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-networking-ovn
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: beta
: 13.0 (Queens)
Assignee: Assaf Muller
QA Contact: Eran Kuris
URL:
Whiteboard:
Depends On: 1539652
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-28 11:49 UTC by Eran Kuris
Modified: 2019-09-09 13:47 UTC (History)
7 users (show)

Fixed In Version: python-networking-ovn-4.0.0-0.20180211021409.329d6d8.el7ost
Doc Type: Bug Fix
Doc Text:
When a subnet is created without a gateway, no DHCP options were added and instances on such subnets are not able to obtain DHCP. The Metadata/DHCP port is used instead for this purpose so that instances can obtain an IP address. You must enable the metadata service. Instances on subnets without a external gateway are now able to obtain their IP addresses through DHCP via the OVN metadata/DHCP port.
Clone Of: 1539652
Environment:
Last Closed: 2018-06-27 13:46:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1670666 None None None 2018-02-28 11:49:36 UTC
OpenStack gerrit 534741 None None None 2018-02-28 11:49:36 UTC
OpenStack gerrit 539901 None None None 2018-02-28 11:49:36 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:47:16 UTC

Comment 7 Eran Kuris 2018-04-08 11:43:30 UTC
13   -p 2018-04-03.3
fixed in python-networking-ovn-4.0.1-0.20180315174741.a57c70e.el7ost.noarch

Comment 10 errata-xmlrpc 2018-06-27 13:46:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.